apiVersion: apps/v1
kind: Deployment
metadata:
  name: admv5server-deployment
  namespace: default
spec:
  replicas: 2
  selector:
    matchLabels:
      app: admv5server
  template:
    metadata:
      labels:
        app: admv5server
    spec:
      containers:
        - name: admv5server
          image: giovanimelo/admv5-server:latest
